@charset "utf-8";
/* ===================================================

◇　facilities CSS　◇

====================================================== */

#facilities { line-height: 1.6;}

/* clear
------------------------------------------------------ */
#facilities #lead,
#facilities section,
#facilities .dl_side,
#facilities #sec2c .tea,
#facilities #sec2c .tea ul { zoom: 1;}

#facilities #lead:after,
#facilities section:after,
#facilities .dl_side:after,
#facilities #sec2c .tea:after,
#facilities #sec2c .tea ul:after { clear: both; content: "."; display: block; height: 0; font-size: 0; visibility: hidden; }


/* 館内施設共通
------------------------------------------------------ */
#facilities #title_col h2 { background: url(../../img/facilities/img/title_bg.jpg) no-repeat center top;}

#facilities #lead { width: 1000px; margin: 0 auto;}

#facilities #cnav { width: 950px; margin: 0 auto;}
#facilities #cnav a { padding-top: 7px;}
#facilities #cnav li { width: 300px; float: left; padding: 0 0 14px 0; margin: 0 0 10px 0;}
#facilities #cnav li:not(:nth-child(3n)) { margin-right: 24px;}

#facilities h3 { padding: 0; margin: 0; border: none;}

#facilities section h4 { padding: 0; margin: 0 0 30px 0; background: url(../img/sec_tit_bg.png) no-repeat 550px center; border: none;}
#facilities .flexslider_con, #facilities section .photo { width: 620px; float: left;}
#facilities .detail { width: 296px; float: right;}
#facilities .detail p { padding: 0 0 30px 0;}
#facilities .detail a { display: block; width: 275px; margin: 0 auto;}
#facilities .detail a:hover img,
#facilities #lead a:hover img { -ms-filter: "alpha( opacity=70 )"; filter: alpha( opacity=70 ); opacity:0.7;}
#facilities .dl_side { padding: 0 0 5px 0;}
#facilities .dl_side dt { width: 85px; float: left;}
#facilities .dl_side dd { width: 201px; float: right; padding: 0 0 0 10px;}


/* メインページ
------------------------------------------------------ */
#facilities #lead { padding: 0 0 60px 0;}
#facilities #lead div { float: left;}
#facilities #lead p { padding: 50px 0 100px 25px;}
#facilities #lead div>img { display: block; padding: 0 0 0 30px;}
#facilities #lead .floorplan { width: 604px; float: right; padding: 42px 0 0 0;}
#facilities #lead .floorplan>img{ padding: 0; margin: 0 auto;}
#facilities #lead a { display: block; width: 275px; margin: 20px auto 0 auto;}

#facilities article { padding: 41px 0 0 0;}
#facilities article h3 { padding: 22px 0 30px 0; background: url(../../img/h2_bg_wide.png) no-repeat center top; text-align: center;}

#facilities #sec1a .detail dl { padding: 10px 15px; margin: 5px 0 0 0; background: #fff; border: 1px solid  #939132;}
#facilities #sec1a .detail dt { display: table; color: #706441; font-family: YuMincho, '游明朝', "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif; font-size: 14px; table-layout: fixed;}
#facilities #sec1a .detail img,
#facilities #sec1a .detail span { display: table-cell; vertical-align: middle;}
#facilities #sec1a .detail img { padding: 10px 0 0 0;}
#facilities #sec1a .detail span { padding: 0 0 0 15px;}
#facilities #sec1a .detail dd { padding: 15px 0 0 0; font-size: 13px;}
#facilities #sec1a .detail a { width: auto; margin: 15px 0 5px 0; color: #706441; text-align: center; text-decoration: underline;}
#facilities #sec1a .detail a:hover { text-decoration: none;}

#facilities #sec4b .dl_side:last-child dd { width: 271px; padding: 0 0 5px 1em; text-indent: -1em;}
#facilities #sec4b .dl_side:last-child b { display: block; padding: 3px 0 3px 1em;}

#facilities #sec6 .detail dl:last-of-type { padding: 5px 15px 15px; margin: 5px 0; background: #fff; border: 1px solid  #826f36;}
#facilities #sec6 .detail dl:last-of-type dt { padding: 10px 0 3px; color: #9f7e1f; font-family: YuMincho, '游明朝', "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif; font-size: 14px; table-layout: fixed;}
#facilities #sec6 .detail dl:last-of-type dd { padding: 0 0 8px 0; font-size: 13px; padding: 0 0 5px 1em; text-indent: -1em;}

